#encoding=UTF-8
class ChangeSchoolIdForSchool < ActiveRecord::Migration
  def up
    sql = "update courses, user_extensions set courses.school_id = user_extensions.school_id
          where courses.tea_id = user_extensions.user_id"
    execute(sql)
  end

  def down
  end
end
